# Build info properties for JDK tests
build.workspace.root= /Users/jenkins/workspace/Build_JDK11_aarch64_mac_aot_Personal
build.output.root= /Users/jenkins/workspace/Build_JDK11_aarch64_mac_aot_Personal/build/macosx-aarch64-normal-server-release
